{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "IDriveView/1.0.0": {
        "dependencies": {
          "AWSSDK.S3": "3.7.415.9",
          "MaterialDesignThemes": "4.9.0",
          "Microsoft-WindowsAPICodePack-Shell": "1.1.5",
          "Microsoft.EntityFrameworkCore.Sqlite": "9.0.3",
          "Microsoft.Extensions.Configuration.Json": "9.0.2",
          "System.Management": "9.0.2",
          "Vlc.DotNet.Wpf": "3.1.0",
          "WindowsAPICodePack-Shell": "1.1.1"
        },
        "runtime": {
          "IDriveView.dll": {}
        }
      },
      "AWSSDK.Core/3.7.402.10": {
        "runtime": {
          "lib/net8.0/AWSSDK.Core.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.7.402.10"
          }
        }
      },
      "AWSSDK.S3/3.7.415.9": {
        "dependencies": {
          "AWSSDK.Core": "3.7.402.10"
        },
        "runtime": {
          "lib/net8.0/AWSSDK.S3.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.7.415.9"
          }
        }
      },
      "MaterialDesignColors/2.1.4": {
        "runtime": {
          "lib/net7.0/MaterialDesignColors.dll": {
            "assemblyVersion": "2.1.4.0",
            "fileVersion": "2.1.4.0"
          }
        }
      },
      "MaterialDesignThemes/4.9.0": {
        "dependencies": {
          "MaterialDesignColors": "2.1.4",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39"
        },
        "runtime": {
          "lib/net7.0/MaterialDesignThemes.Wpf.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.9.0.0"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Core/1.1.5": {
        "runtime": {
          "lib/net7.0-windows7.0/Microsoft.WindowsAPICodePack.dll": {
            "assemblyVersion": "1.1.5.0",
            "fileVersion": "1.1.5.0"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Shell/1.1.5": {
        "dependencies": {
          "Microsoft-WindowsAPICodePack-Core": "1.1.5"
        },
        "runtime": {
          "lib/net7.0-windows7.0/Microsoft.WindowsAPICodePack.Shell.dll": {
            "assemblyVersion": "1.1.5.0",
            "fileVersion": "1.1.5.0"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/9.0.3": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.325.11202"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/9.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "9.0.3",
          "Microsoft.EntityFrameworkCore.Analyzers": "9.0.3",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.Logging": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.325.11202"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/9.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.325.11202"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/9.0.3": {},
      "Microsoft.EntityFrameworkCore.Relational/9.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.3",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.Logging": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.325.11202"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/9.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "9.0.3",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.DependencyModel": "9.0.3",
          "Microsoft.Extensions.Logging": "9.0.3",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.10",
          "SQLitePCLRaw.core": "2.1.10",
          "System.Text.Json": "9.0.3"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/9.0.3": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "9.0.3",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.3",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.DependencyModel": "9.0.3",
          "Microsoft.Extensions.Logging": "9.0.3",
          "SQLitePCLRaw.core": "2.1.10",
          "System.Text.Json": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.325.11202"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3",
          "Microsoft.Extensions.Options": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "System.Text.Json": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.3": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.3",
          "System.Text.Json": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.3",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3",
          "Microsoft.Extensions.Options": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "System.Diagnostics.DiagnosticSource": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.10",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.10": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
        "runtimeTargets": {
          "runtimes/browser-wasm/nativeassets/net8.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-s390x/native/libe_sqlite3.so": {
            "rid": "linux-musl-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "System.CodeDom/9.0.2": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.3": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "System.IO.Pipelines/9.0.3": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "System.Management/9.0.2": {
        "dependencies": {
          "System.CodeDom": "9.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.2",
            "fileVersion": "9.0.225.6610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.2",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Text.Encodings.Web/9.0.3": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "System.Text.Json/9.0.3": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.3",
          "System.Text.Encodings.Web": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Vlc.DotNet.Core/3.1.0": {
        "dependencies": {
          "Vlc.DotNet.Core.Interops": "3.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Vlc.DotNet.Core.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Vlc.DotNet.Core.Interops/3.1.0": {
        "runtime": {
          "lib/netstandard2.0/Vlc.DotNet.Core.Interops.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Vlc.DotNet.Wpf/3.1.0": {
        "dependencies": {
          "Vlc.DotNet.Core": "3.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/Vlc.DotNet.Wpf.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "WindowsAPICodePack-Core/1.1.1": {},
      "WindowsAPICodePack-Shell/1.1.1": {
        "dependencies": {
          "WindowsAPICodePack-Core": "1.1.1"
        }
      }
    }
  },
  "libraries": {
    "IDriveView/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AWSSDK.Core/3.7.402.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YqwFZD2h6++mjPV9xCL/C27NMGnrihFcDcT68AjOazVO6Gi1jsVfxf2w7VwvGjiR20bIGIcHyRQXKxsU+nJ5SQ==",
      "path": "awssdk.core/3.7.402.10",
      "hashPath": "awssdk.core.3.7.402.10.nupkg.sha512"
    },
    "AWSSDK.S3/3.7.415.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vv4swqLqd8/uDPbj70NTcYsQT9n6r2/zXWsDKe2L678ILUy65PHtfPThO+NgJda3g9ROzD56hVF/7bW5UMkBPw==",
      "path": "awssdk.s3/3.7.415.9",
      "hashPath": "awssdk.s3.3.7.415.9.nupkg.sha512"
    },
    "MaterialDesignColors/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C4Oy+qkjMoMPoZKyqYdCnIYtK8c0OSIHmNP73Vgc69NjiUG093xTkE7W/Ks54cTDS7fmWOtUHfwISTVTtb/YKg==",
      "path": "materialdesigncolors/2.1.4",
      "hashPath": "materialdesigncolors.2.1.4.nupkg.sha512"
    },
    "MaterialDesignThemes/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bp9Auw70j+9V7WsUMT4pc8ulVzfL0Eav/tyGgICDirxxhKJwhqtC/6PRkTUm+R1t9611xiDuk5pSUNdDV6vfOQ==",
      "path": "materialdesignthemes/4.9.0",
      "hashPath": "materialdesignthemes.4.9.0.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Core/1.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3feeT5wxrH/T4YmoZwCglVrUw6aS4+WJLA3FRADLVT2J85/zjptrCikvGNcLI1+gDeoI1AZ4w45gF2FvBv6eQw==",
      "path": "microsoft-windowsapicodepack-core/1.1.5",
      "hashPath": "microsoft-windowsapicodepack-core.1.1.5.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Shell/1.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lZ+oIxvTp1Ph0YrzFl3AKcrry7OCfi0awf43nrGwodWqDlFASktZ+pN532rbU/5o09irYjxVu1m3UxO5L1H8fw==",
      "path": "microsoft-windowsapicodepack-shell/1.1.5",
      "hashPath": "microsoft-windowsapicodepack-shell.1.1.5.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rhNmI4KqeL6bOtZ7KwLVZLjrj0Bnf0PFq5Nlv2uOj9n1UuPYTbJaa816EJH5Hp5FM04H2iUcFtmmvqrl3xRCmA==",
      "path": "microsoft.data.sqlite.core/9.0.3",
      "hashPath": "microsoft.data.sqlite.core.9.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ji6fWE8bFWTvqaMue49RSCcAeqlec13hAbitTBZyz/RmYsQDhqM9VkWUoXS1x1mjcsyWjc5EQr2XyuAkwp0eNQ==",
      "path": "microsoft.entityframeworkcore/9.0.3",
      "hashPath": "microsoft.entityframeworkcore.9.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HQH7HgwTl6IyasW7t6F2+ihuHLDmf9+8XaS41v8VHN5Z7x5ZMQIiHCbwxme4P5ICAjBG6VsWcjMCoh4fHbEwJg==",
      "path": "microsoft.entityframeworkcore.abstractions/9.0.3",
      "hashPath": "microsoft.entityframeworkcore.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M+iOxejD3HqPV8/KE148wIehHA3cmMF+FgnpiN8CFB7DLokVSKQPPrwtHjcrNYJ/BDEssviEPNok/jtQWxj7xA==",
      "path": "microsoft.entityframeworkcore.analyzers/9.0.3",
      "hashPath": "microsoft.entityframeworkcore.analyzers.9.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xsS+5TM7M5f3tCSRaSbzouGCoIgD2zokQxBGXvf9z3DusRztWvT1NNT9XJaY2JoK1qEEDcHah8is6azYmpZhIg==",
      "path": "microsoft.entityframeworkcore.relational/9.0.3",
      "hashPath": "microsoft.entityframeworkcore.relational.9.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M9iJfMa9f/kHsjq1CIW14vDaKZ3qJgqJtN8/4sw5bSZpEk9RvXAwLXpUVZecPJpwmN3/HqTHIXiXlMsL84ET4w==",
      "path": "microsoft.entityframeworkcore.sqlite/9.0.3",
      "hashPath": "microsoft.entityframeworkcore.sqlite.9.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0jFSAf/mRAB+YoZgrIc5FaFcgBAyan6T6vYNMGJFOLpghyh8RxBfrIlupzuzl4zsFRO6xvuGwfdru1n/YkhNiw==",
      "path": "microsoft.entityframeworkcore.sqlite.core/9.0.3",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8b0R6wtqC4o0hJ+oQkLPydw2MMLEoLEpQXCWbzXAm9NBMOngkDZNcvwF6DxbYdL5SlfZJXbYmiOxKZmwHNgNg==",
      "path": "microsoft.extensions.caching.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TXggBGDDd6r+J7FV09plXpzGmWcknVyoDsHlY2qcCbcAhmb0eH7Q9IkfIZl54/zEedVTa9jPgiPFTxH9WuCGMQ==",
      "path": "microsoft.extensions.caching.memory/9.0.3",
      "hashPath": "microsoft.extensions.caching.memory.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EBZW+u96tApIvNtjymXEIS44tH0I/jNwABHo4c33AchWOiDWCq2rL3klpnIo+xGrxoVGJzPDISV6hZ+a9C9SzQ==",
      "path": "microsoft.extensions.configuration/9.0.2",
      "hashPath": "microsoft.extensions.configuration.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q5qlbm6GRUrle2ZZxy9aqS/wWoc+mRD3JeP6rcpiJTh5XcemYkplAcJKq8lU11ZfPom5lfbZZfnQvDqcUhqD5Q==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tPgue19a0G+8Vb1ShCj4PmhjvVaEOfFb1L89WCr5aEpY1JUgIuYWsfELKf92Njwg53o4C+yWbE4UqbyQtLpKTg==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.2",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2eIYagO91VmRbKYQ5pmElWC6JWX7GPQbP57EX09zzFcI1ZMPDCykr07ikPB4ecgBZzG+UAhTcViTLe0gSF4WQ==",
      "path": "microsoft.extensions.configuration.json/9.0.2",
      "hashPath": "microsoft.extensions.configuration.json.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lDbxJpkl6X8KZGpkAxgrrthQ42YeiR0xjPp7KPx+sCPc3ZbpaIbjzd0QQ+9kDdK2RU2DOl3pc6tQyAgEZY3V0A==",
      "path": "microsoft.extensions.dependencyinjection/9.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TfaHPSe39NyL2wxkisRxXK7xvHGZYBZ+dy3r+mqGvnxKgAPdHkMu3QMQZI4pquP6W5FIQBqs8FJpWV8ffCgDqQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-194P+NOekDXrPHmM2R8678T4bRfZ2isQXDDAsXKE5qI0QLUnXbwB0upljAkyxk+Kkt1DV1tV+9tHOtHEEh3ksw==",
      "path": "microsoft.extensions.dependencymodel/9.0.3",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IcOBmTlr2jySswU+3x8c3ql87FRwTVPQgVKaV5AXzPT5u0VItfNU8SMbESpdSp5STwxT/1R99WYszgHWsVkzhg==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WcPkJx/OAaXG5xHvxYsoLY8qGsyCfHWsbDJtfMtHRWtceF/EmqAsqkHYsouh82gjxdZwfySvj3nGVi8AkwlYhA==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.2",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wAjk+6rvvU4WesskJ6rJX1FYL/S9zvnpqMai/pXb07+gtXpO7DhFfuKzYHwkKN3HAUq2W4CD+YLYenHwAS3DCA==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.2",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-utIi2R1nm+PCWkvWBf1Ou6LWqg9iLfHU23r8yyU9VCvda4dEs7xbTZSwGa5KuwbpzpgCbHCIuKaFHB3zyFmnGw==",
      "path": "microsoft.extensions.logging/9.0.3",
      "hashPath": "microsoft.extensions.logging.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H/MBMLt9A/69Ux4OrV7oCKt3DcMT04o5SCqDolulzQA66TLFEpYYb4qedMs/uwrLtyHXGuDGWKZse/oa8W9AZw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xE7MpY70lkw1oiid5y6FbL9dVw8oLfkx8RhSNGN8sSzBlCqGn0SyT3Fqc8tZnDaPIq7Z8R9RTKlS564DS+MV3g==",
      "path": "microsoft.extensions.options/9.0.3",
      "hashPath": "microsoft.extensions.options.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yCCJHvBcRyqapMSNzP+kTc57Eaavq2cr5Tmuil6/XVnipQf5xmskxakSQ1enU6S4+fNg3sJ27WcInV64q24JsA==",
      "path": "microsoft.extensions.primitives/9.0.3",
      "hashPath": "microsoft.extensions.primitives.9.0.3.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxWuisvZ3uVcVOLJQv7urM/JiQH+v3TmaJc1BLKl5Dxfm/nTzTUrqswCqg/INiYLi61AXnHo1M1JPmPqqLnAdg==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ii8JCbC7oiVclaE/mbDEK000EFIJ+ShRPwAvvV89GOZhQ+ZLtlnSWl6ksCNMKu/VGXA4Nfi2B7LhN/QFN9oBcw==",
      "path": "sqlitepclraw.core/2.1.10",
      "hashPath": "sqlitepclraw.core.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mAr69tDbnf3QJpRy2nJz8Qdpebdil00fvycyByR58Cn9eARvR+UiG2Vzsp+4q1tV3ikwiYIjlXCQFc12GfebbA==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uZVTi02C1SxqzgT0HqTWatIbWGb40iIkfc3FpFCpE/r7g6K0PqzDUeefL6P6HPhDtc6BacN3yQysfzP7ks+wSQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "System.CodeDom/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VnlzS7afE8LaXXwKdHOe2D6FcDekqThzU1E67CONV7gp71q3zposqcSeXH+PxARMXC5j31efwXrxP8VGvD70Ug==",
      "path": "system.codedom/9.0.2",
      "hashPath": "system.codedom.9.0.2.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cBA+28xDW33tSiGht/H8xvr8lnaCrgJ7EdO348AfSGsX4PPJUOULKxny/cc9DVNGExaCrtqagsnm5M2mkWIZ+g==",
      "path": "system.diagnostics.diagnosticsource/9.0.3",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.3.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aP1Qh9llcEmo0qN+VKvVDHFMe5Cqpfb1VjhBO7rjmxCXtLs3IfVSOiNqqLBZ/4Qbcr4J0SDdJq9S7EKAGpnwEA==",
      "path": "system.io.pipelines/9.0.3",
      "hashPath": "system.io.pipelines.9.0.3.nupkg.sha512"
    },
    "System.Management/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U6SXFe1kfJySAvcPPdbdb+fycaY+3c/KV0PwTjurvrALMnlSm37s5z8zcoI7qbkV2kYhxiLfsZRGiF0XeSsqSQ==",
      "path": "system.management/9.0.2",
      "hashPath": "system.management.9.0.2.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5L+iI4fBMtGwt4FHLQh40/rgdbxnw6lHaLkR3gbaHG97TohzUv+z/oP03drsTR1lKCLhOkp40cFnHYOQLtpT5A==",
      "path": "system.text.encodings.web/9.0.3",
      "hashPath": "system.text.encodings.web.9.0.3.nupkg.sha512"
    },
    "System.Text.Json/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r2JRkLjsYrq5Dpo7+y3Wa73OfirZPdVhxiTJWwZ+oJM7FOAe0LkM3GlH+pgkNRdd1G1kwUbmRCdmh4uoaWwu1g==",
      "path": "system.text.json/9.0.3",
      "hashPath": "system.text.json.9.0.3.nupkg.sha512"
    },
    "Vlc.DotNet.Core/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t9jinVlEEgS0PHyNeu+jGE06yKeqyQ4RG7Bpno1M1ghxAhogpc7rFkRg5/CMHINsZJw4nr88I3xrUecanlA5kA==",
      "path": "vlc.dotnet.core/3.1.0",
      "hashPath": "vlc.dotnet.core.3.1.0.nupkg.sha512"
    },
    "Vlc.DotNet.Core.Interops/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-22JkrxSBN9OVkxT3zMgwT67kUc+RQx35+NG5md9n9qM7vEI2EUEVqHeKiO8ssF7/mYi6Z8lJx4AgdWa5JAvONw==",
      "path": "vlc.dotnet.core.interops/3.1.0",
      "hashPath": "vlc.dotnet.core.interops.3.1.0.nupkg.sha512"
    },
    "Vlc.DotNet.Wpf/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JvCAsjK67rjEeoOwFSZdGi7bx0Sp1/KjVat3GgdAfSKDrxy0ZD5Ih5GWuBZzQfplhEAbTT3DzqsvzcVYeWnI5w==",
      "path": "vlc.dotnet.wpf/3.1.0",
      "hashPath": "vlc.dotnet.wpf.3.1.0.nupkg.sha512"
    },
    "WindowsAPICodePack-Core/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GoURoQuE7ea7B7q24YRTBfZbsNO7ZtwSyBHbM8zO0ynwfjAGC0bbAmVrDvZ6HbWtqqOt6QTzdmYnj2WJglb5JQ==",
      "path": "windowsapicodepack-core/1.1.1",
      "hashPath": "windowsapicodepack-core.1.1.1.nupkg.sha512"
    },
    "WindowsAPICodePack-Shell/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPFamhL3jPo8O6+ErGsLS4LK3DWP5ncxqhbzpPnYkIW9rjatunUij35iTjprbr9mlYR/5Pbguw21MwSmTOKR4g==",
      "path": "windowsapicodepack-shell/1.1.1",
      "hashPath": "windowsapicodepack-shell.1.1.1.nupkg.sha512"
    }
  }
}